{
    "Compiler": {
        "captureEnvironment": true,
        "commandLineOptions": "",
        "forcePrecompiledHeaderPDBs": false,
        "isOverridden": false,
        "overrideLocation": "",
        "removeShowIncludes": true,
        "removeSourceDependencies": false,
        "useOverrideAsFallback": false
    },
    "ContinuousCompilation": {
        "directory": "",
        "isEnabled": false,
        "timeout": 100
    },
    "ExceptionHandler": {
        "isEnabled": true,
        "order": 1
    },
    "General": {
        "directoryToBroker": "../../Broker",
        "showErrorOnFailedBrokerConnection": true,
        "spawnBrokerForLocalConnection": true
    },
    "HotReload": {
        "callCompileHooksForHaltedProcesses": false,
        "callHotReloadHooksForHaltedProcesses": false,
        "callLinkHooksForHaltedProcesses": false,
        "captureToolchainEnvironmentTimeout": 10000,
        "libraryFileExtensions": ".lib;.a",
        "objectFileExtensions": ".obj;.o",
        "preBuildCommandLineOptions": "",
        "preBuildExecutable": "",
        "preBuildIsEnabled": false,
        "preBuildWorkingDirectory": ""
    },
    "Linker": {
        "captureEnvironment": true,
        "commandLineOptions": "",
        "isOverridden": false,
        "overrideLocation": "",
        "suppressCreationOfImportLibrary": true,
        "useOverrideAsFallback": false
    },
    "UnitySplitting": {
        "fileExtensions": ".cpp;.c;.cc;.c++;.cp;.cxx",
        "isEnabled": true,
        "threshold": 3
    },
    "VirtualDrive": {
        "directory": "",
        "isEnabled": false,
        "letter": ""
    }
}
